aboutsummaryrefslogtreecommitdiffstats
path: root/unstable/mailutils/APKBUILD
diff options
context:
space:
mode:
authorMichael Mason <ms13sp@gmail.com>2009-04-01 19:11:18 +0000
committerMichael Mason <ms13sp@gmail.com>2009-04-01 19:11:18 +0000
commita957b0bdf7ae70c5f61254131ec199cc7d977d4f (patch)
tree091d687f37c98da6bbdb44d951d9b1576967c665 /unstable/mailutils/APKBUILD
parent77e8f1af5b823cdbe68a6d8a1a4234a1726e4175 (diff)
downloadaports-a957b0bdf7ae70c5f61254131ec199cc7d977d4f.tar.gz
aports-a957b0bdf7ae70c5f61254131ec199cc7d977d4f.tar.bz2
aports-a957b0bdf7ae70c5f61254131ec199cc7d977d4f.tar.xz
unstable/mailutils Initial Commit
Diffstat (limited to 'unstable/mailutils/APKBUILD')
-rw-r--r--unstable/mailutils/APKBUILD29
1 files changed, 29 insertions, 0 deletions
diff --git a/unstable/mailutils/APKBUILD b/unstable/mailutils/APKBUILD
new file mode 100644
index 0000000000..220214f114
--- /dev/null
+++ b/unstable/mailutils/APKBUILD
@@ -0,0 +1,29 @@
+# Contributor: Michael Mason <ms13sp@gmail.com>
+# Maintainer: Michael Mason <ms13sp@gmail.com>
+pkgname=mailutils
+pkgver=2.0
+pkgrel=0
+pkgdesc="A useful collection of mail servers, clients, and filters."
+url="http://www.gnu.org/software/mailutils/mailutils.html"
+license="GPL"
+depends=""
+makedepends=""
+install=
+subpackages="$pkgname-doc $pkgname-dev"
+source="http://ftp.gnu.org/gnu/mailutils/$pkgname-$pkgver.tar.bz2"
+
+build() {
+ cd "$srcdir/$pkgname-$pkgver"
+
+ ./configure --prefix=/usr \
+ --sysconfdir=/etc \
+ --mandir=/usr/share/man \
+ --infodir=/usr/share/info
+ make || return 1
+ make DESTDIR="$pkgdir" install
+
+ # install -m755 -D "$srcdir"/$pkgname.initd "$pkgdir"/etc/init.d/$pkgname
+ # install -m644 -D "$srcdir"/$pkgname.confd "$pkgdir"/etc/conf.d/$pkgname
+}
+
+md5sums="299ae73c1c0143de94d7486bf7f479a4 mailutils-2.0.tar.bz2"